/* Add your custom styles here */

#zen-wrap {
  line-height: 150%;
}

.zen-menu-horizontal ul {
  font-size: 14px;
}
#logowrap {
  border-bottom: 4px solid #a32723;
}

#bottomwrap {
  border-top: 4px solid #a32723;
}
#main-wrap .zen-row-wrap {
  line-height: 150%;
}

.moduletable h3 {
  text-transform: none;
}

.zen-slide-trigger.block {
  padding: 5px;
  background: #82905b;
  color: #ffffff;
  border: none;
}

.sidebar .zen-module-title h3 {
  background: #fba930;
 color: #ffffff;
  padding-top: 15px;
  padding-bottom: 15px;
}

.ncamod  {
  background: rgba(255, 255, 255, .9);
  padding: 15px;
}


.modal_link.cboxElement img:focus, .modal_link.cboxElement img:hover {outline:0; border:0;}
a.modal_link.cboxElement {outline:0; border:0;}


